/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */


#section-header {}
#block-block-1 p, #block-block-2 p,
#block-block-1 img, #block-block-2 img {
	width: auto;
	height: auto; }
#block-block-1 p, #block-block-2 p {
	position: relative;
	top: 7px;
	font-size: 20px; }
#block-block-1 img, #block-block-2 img {
	position: relative;
	top: -7px; }
.branding-data { float: left; }
#block-menu-menu-header {
	left: 0px; }
.view-id-hero {display:block}
.overlay{
	width:50%;
	background-color: rgba(0,0,0,0.5);
	padding:35px;
	display:block;
	position: absolute;
	right:0;
	bottom: 0;
	line-height: 1.3em; }
.intro-text{display:none}

.block-menu-footer:before,
.region-menu-inner, .navigation > ul ul li {
	background: #003f30; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwM2YzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ5M2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, #003f30 0%, #00493f 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#003f30), color-stop(100%,#00493f)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #003f30 0%,#00493f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #003f30 0%,#00493f 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #003f30 0%,#00493f 100%); /* IE10+ */
	background: linear-gradient(to right, #003f30 0%,#00493f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003f30', endColorstr='#00493f',GradientType=1 ); /* IE6-8 */
}	
.region-menu-inner {
	padding-bottom:16px;
}

#zone-menu .region-menu ul.nice-menu {
	width: 100%;
	margin: 0;
	padding-right: 0;
	padding-left: 0;
	display: block;
	position: relative; }
.navigation li {
	width: 135px;
	display: block;
	float: left;
	position: relative;
	line-height: 15px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Fjalla One";
	font-size: 14px; }
.navigation > ul > li {
	height: 61px !important; }
.navigation > ul > li > span {
	width: 100%;
	height: 29px;
	padding: 15px 5px;
	display: table;
	text-align: center;
	vertical-align: middle; }
.navigation li a {
	width: 100%;
	margin: auto;
	display: table-cell !important;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	color: #93C93E; }
.navigation > ul > li.active-trail:after {
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 4px 8px 4px;
	border-color: transparent transparent #de1f29 transparent;
	position:absolute;
	bottom:2px;
	left:50%;
	margin-left:-4px;
	content:" ";
}
.navigation > ul > li ul {
	margin: 0;
	padding: 10px 0 0; }
.navigation > ul ul li {
	margin: 0;
	padding: 7px;
	text-transform: none;
	font-family: Arial;
	font-size: 11px; }
.navigation > ul ul li:focus,
.navigation > ul ul li:hover {
	background: #195848; }
	.navigation > ul > li + li a:before {
	content: " ";
	position:absolute;
	background-color:#003f30;
	background-color:rgba(0,63,48,0.2);
	width:2px;
	height:17px;
	left:0;
	top:50%;
	margin-top:-11px; }
.navigation > ul > li.active-trail,
.navigation li a:hover {
	color:#648a28; }
.navigation li li a,
.navigation li li a:hover {
	color: #fff; }

#section-content {}
#section-content #region-sidebar-first .region-inner .block-views {
	width: 95%;
	margin-bottom: 20px;
	float: left; }
#section-content #region-sidebar-first .region-inner .block-views.odd {
	margin-left: 0; }
#block-system-main,
#region-sidebar-first .region-inner > .block-views,
aside#region-content .region-inner > * {
	height: auto; }

#section-content .block-inner h2 a,
#section-content .block-inner h2 a:link,
#section-content .block-inner h2 a:visited,
#section-content aside .block-inner h2 {
	width: 100%; }
#section-content article#node-page-13 h2,
#section-content article#node-page-13 h2 a,
#section-content article#node-page-13 h2 a:link,
#section-content article#node-page-13 h2 a:visited {
	margin-bottom: 0;
	border-bottom: none;
	padding-bottom: 0;
	color: #dc2028; }
#section-content article select {
	width: 355px; }
#payment-details {
	padding-top: 0; }

#section-content #region-sidebar-first .region-inner {
	overflow: hidden; }

.responsive-layout-narrow #section-content #block-views-home-page-node-blocks-block tr td {
	width: 47.5%; }
.responsive-layout-narrow #section-content #block-views-home-page-node-blocks-block tr td:focus ul,
.responsive-layout-narrow #section-content #block-views-home-page-node-blocks-block tr td:hover ul {
	margin-left: 0; }

.not-front aside {
	margin-top: 12px; }
#section-content aside > .region-inner > div:not(#block-system-main),
#section-content aside > .region-inner > section:not(#block-system-main) {
	padding-right: 15px;
	padding-left: 15px; }
#twitter-db #service_updates {
	position: relative;
	top: -15px; }
#section-content aside .form-type-select {
	background-position: right 66%; }

body:not(.page-node-12) #section-content article .webform-component label,
#section-content article .webform-component div:not(.form-type-radio) > label,
.webform-component-textarea label {
  width: 138px;
  clear: both;
  float: left; }
body.page-node-134 #section-content article .webform-component-webform_time div {
  margin-top: 0;
  margin-bottom: 0;
  position: relative; }
body.page-node-134 #section-content article .webform-component-webform_time > div {
  top: -8px; }
body.page-node-134 #section-content article .webform-component-webform_time div.form-type-select {
  top: 8px; }
body.page-node-134 #section-content article .form-type-radio label,
body.page-node-134 .webform-client-form .form-radios .form-item {
  width: auto;
  display: inline;
  clear: none;
  float: none; }
.webform-component label {
	margin-right: 12px;
	display: inline; }
.webform-component .description {
	margin-left: 150px; }
.webform-component-textarea div.form-textarea-wrapper {
	float: left;
	overflow: hidden; }
.webform-component.webform-component-radios label,
.webform-component.webform-component-checkboxes label {
	display: inline; }
.webform-client-form .form-actions {
	width: 450px;
	clear: both;
	float: left;
	margin-bottom: 0; }

footer {}
.block-menu-footer:before {
	width:100%;
	height:20px;
	position:absolute;
	top:-20px;
	content:" "; }
.block-menu-footer {
	display: block;
	margin-top: 150px;
	position: relative; }
.block-menu-footer:after {
	width: 100%;
	height: 160px;
	background: transparent url(../images/bottom-busses.png) no-repeat top center;
	position: absolute;
	top: -140px;
	content: " "; }
.block-menu-footer ul.menu {
	width: 100%;
	padding: 20px 0;
	text-align: center; }
.block-menu-footer .menu li {
	margin: 0;
	padding: 0;
	display: inline-block; }
.block-menu-footer .menu li a,
.block-menu-footer .menu li a:link,
.block-menu-footer .menu li a:visited {
	height: 1em;
	padding: 0 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	color: #a9a9a9; }
.block-menu-footer .menu li:not(:first-child) a {
	border-left: 1px solid #a9a9a9; }

.bx-wrapper img {
  height: auto !important;
}
